@import '../../../general.scss';

.welcomePage {
    width: 100%;
    height: 100vh;
    background-image: url('../img/welcome.jpg');
    background-repeat: no-repeat;
    background-size: cover;
    top: 0;
    left: 0;
    overflow: hidden;

    & .centerContainer {
        height: 100%;
        display: flex;
        justify-content: flex-end;
        align-items: center;
    }
}

.welcomeTextContainer {
    width: 40%;

    &_header {
        color: #1D1D1D;
        font-size: 38px;
    }

    &_title {
        color: #787878;
        font-size: 18px;
        padding-right: 25px;
        font-family: 'Nunito Sans', sans-serif;
    }

    &_contactBtn {
        display: inline-block;
        font-size: 12px;
        color: #ffffff;
        padding: 15px 30px;
        text-decoration: none;
        background-color: $greenColor;
        text-transform: uppercase;
        cursor: pointer;
        border: 3px;

        &:hover {
            background-color: darken($color: $greenColor, $amount: 3);
        }
    }
}